Bug 812232 - [abrt] guake-0.4.2-7.fc16: guake.py:1106:update_proxy_vars:GError: No se pudo contactar con el servidor de configuración: Error de D-Bus: El demonio de GConf se está apagando en este momento.
[abrt] guake-0.4.2-7.fc16: guake.py:1106:update_proxy_vars:GError: No se pudo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
abrt_hash:2e3df5a2b8c2e8e0b1ee7ffba20...
:
: 829046 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 04:06 EDT by Daniel Calle Rosa
Modified: 2013-02-13 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:06:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Calle Rosa 2012-04-13 04:06:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        guake -OO /usr/lib64/guake/guake.py
executable:     /usr/lib64/guake/guake.py
kernel:         3.3.1-3.fc16.x86_64
reason:         guake.py:1106:update_proxy_vars:GError: No se pudo contactar con el servidor de configuración: Error de D-Bus: El demonio de GConf se está apagando en este momento.
time:           jue 12 abr 2012 19:02:01 CEST
uid:            1000
username:       arquio

backtrace:
:guake.py:1106:update_proxy_vars:GError: No se pudo contactar con el servidor de configuración: Error de D-Bus: El demonio de GConf se está apagando en este momento.
:
:Traceback (most recent call last):
:  File "/usr/lib64/guake/guake.py", line 907, in accel_add
:    self.add_tab()
:  File "/usr/lib64/guake/guake.py", line 1149, in add_tab
:    final_params = self.get_fork_params(default_params)
:  File "/usr/lib64/guake/guake.py", line 1098, in get_fork_params
:    self.update_proxy_vars()
:  File "/usr/lib64/guake/guake.py", line 1106, in update_proxy_vars
:    if self.client.get_bool(proxy + 'use_http_proxy'):
:GError: No se pudo contactar con el servidor de configuración: Error de D-Bus: El demonio de GConf se está apagando en este momento.
:
:Local variables in innermost frame:
:self: Guake(path="/usr/share/guake/guake.glade")
:proxy: '/system/http_proxy/'

smolt_data:
:
:
:General
:=================================
:UUID: 0e6d090a-4732-4600-b021-ea063528f2e5
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 3979.97
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 1995
:Memoria del Sistema: 7732
:Intercambio (swap) del Sistema: 4103
:Vendedor: Apple Inc.
:Sistema: MacBook5,1 1.0
:Factor de forma: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:2752:4318:52089) pci, snd_hda_intel, MULTIMEDIA, MCP79 High Definition Audio
:(5348:17195:4203:141) pci, wl, NETWORK, BCM4322 802.11a/b/g/n Wireless LAN Controller
:(4318:2727:4318:52089) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2729:4318:52089) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2731:4318:52089) pci, None, PCI/PCI, MCP79 PCI Bridge
:(4318:2723:4318:52089) pci, None, PROCESSOR, MCP79 Co-processor
:(4318:2712:4318:52089) pci, None, RAM, N/A
:(4318:2724:0:0) pci, None, RAM, MCP79 Memory Controller
:(4318:2734:4318:52089) pci, None, PCI/ISA, MCP79 LPC Bridge
:(4318:2697:0:0) pci, None, RAM, MCP79 Memory Controller
:(4318:2722:4318:52089) pci, nForce2_smbus, SERIAL, MCP79 SMBus
:(4318:2147:4203:170) pci, nvidia, VIDEO, C79 [GeForce 9400M]
:(4318:2725:4318:52089) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2726:4318:52089) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2745:4318:52089) pci, ahci, STORAGE, MCP79 AHCI Controller
:(4318:2758:4318:0) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2690:0:0) pci, None, HOST/PCI, MCP79 Host Bridge
:(4318:2696:0:0) pci, None, RAM, MCP79 Memory Controller
:(4318:2736:4318:52089) pci, forcedeth, ETHERNET, MCP79 Ethernet
:(4318:2720:4318:0) pci, None, PCI/PCI, MCP79 PCI Express Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/sys-dom0_root / ext4 4096 4096 5878090 4255310 3960552 1474560 1278641 1278641
:/dev/sda6 /boot ext2 1024 1024 465992 400600 376434 120832 120807 120807
:/dev/sda3 WITHHELD vfat 2048 2048 51091 50921 50921 0 0 0
:/dev/mapper/sys-dom0_home /home ext4 4096 4096 5231502 2563024 2300882 1303040 1259688 1259688
:/dev/mapper/sys-dom0_work WITHHELD ext4 4096 4096 18319924 13657332 12739830 4578560 4452583 4452583
:/dev/mapper/sys-dom0_multimedia WITHHELD ext4 4096 4096 7846137 4492722 4099507 1958400 1952363 1952363
:/dev/mapper/sys-dom0_datos WITHHELD ext4 4096 4096 31532341 20968446 19389592 7897088 7778351 7778351
:
Comment 1 Daniel Calle Rosa 2012-04-13 04:30:50 EDT
Happen when try open a new tab: Control+Shift+T

Package: guake-0.4.2-7.fc16
OS Release: Fedora release 16 (Verne)
Comment 2 Pierre-YvesChibon 2012-04-13 05:14:54 EDT
How replicable is this?

Apparently your gconf had a problem.
Comment 3 Pierre-YvesChibon 2012-06-11 09:48:02 EDT
*** Bug 829046 has been marked as a duplicate of this bug. ***
Comment 4 Pierre-YvesChibon 2012-06-11 09:51:18 EDT
I think this is more of a GConf or D-BUS problem.

Re-assigning to GConf for the moment, let me know if I'm wrong.
Comment 5 Fedora End Of Life 2013-01-16 12:26:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:06:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.